{
    "entry_types": {
        "0": "",
        "1": "Schenkung",
        "2": "Kauf",
        "3": "Grabung",
        "4": "Notbergung",
        "5": "Erbschaft \/ Nachlass",
        "6": "Stiftung",
        "7": "Enteignung",
        "8": "Ursprungsbestand",
        "9": "Leihgabe",
        "10": "Tausch",
        "11": "Eigenproduktion",
        "12": "Material Strain (T\u00f6rzsanyag)",
        "14": "Vorlass",
        "15": "Fund",
        "98": "Ungekl\u00e4rt",
        "99": "Anderer rechtm\u00e4\u00dfiger Zugang",
        "16": "Dauerleihgabe"
    }
}
